
/* Class = "NSButtonCell"; title = "OK"; ObjectID = "DAU-vW-wAb"; */
"DAU-vW-wAb.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Input Menu Title Full Path:"; ObjectID = "HGR-9M-XWQ"; */
"HGR-9M-XWQ.title" = "Input Menu Title Full Path:";

/* Class = "NSTextFieldCell"; placeholderString = "For example:  /Apple/Shut Down\n                       /Window/Zoom"; ObjectID = "NC6-Ii-0iB"; */
"NC6-Ii-0iB.placeholderString" = "For example:  /Apple/Shut Down\n                       /Window/Zoom";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Yd9-B0-TEh"; */
"Yd9-B0-TEh.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "*1.Please enter the exact name of the menu title \n  2. The text is Apple"; ObjectID = "rNk-CR-Vgg"; */
"rNk-CR-Vgg.title" = "*1.Please enter the exact name of the menu title \n  2. The text is Apple";

/* Class = "NSTextFieldCell"; title = "Click The Menu Title"; ObjectID = "yZf-sU-402"; */
"yZf-sU-402.title" = "Click The Menu Title";
